These are driver packaging scripts for Microdia Webcam Kernel Driver
More info here: https://groups.google.com/group/microdia/


General Guidelines

Get the fresh source as follows via automated scripts
 $ wget -c http://repo.or.cz/w/microdia.git?a=snapshot;sf=tgz


